<?php
    namespace Pixebuilder\Element;
    
    // prevent direct file access
	if( !defined( 'ABSPATH' ) ) exit;
    
    class Progress_Circle_Preview extends Item{

        static function is_pro(){
            return true;
        }

        static function get_name(){
            return 'progress-circle';
        }

        static function get_title(){
            return esc_html__('Progress Circle', 'pixebuilder');
        }

        static function get_icon(){
            return 'progress-circle';
        }

    }

    \Pixe_Builder::register_element('Pixebuilder\Element\Progress_Circle_Preview');